@media only screen and (max-width: 767px) {
  .header__navi,
  .headerMessage,
  .breadcrumbs {
    display: none;
  }
  .body-login .header__navi,
  .body-app .header__navi {
    display: block;
  }
  #header {
    height: 59px;
  }
  .body-login #header {
    height: 119px;
  }
  .body-app #header {
    height: 59px;
  }
  .pageTitle {
    position: relative;
    padding-right: 25%;
    margin-top: 0;
  }
  .listPricedownDay {
    position: absolute;
    right: 16px;
    bottom: 30%;
    display: inline;
  }
  .listPricedownDay__text {
    font-size: 14px;
    color: #666666;
    font-weight: normal;
  }
  ul.recommend__tabList {
    margin-top: 4px;
  }
  .productSearch__refinement {
    width: auto;
  }
  .productInformation__Btn--imageDisplay {
    min-width: 8em;
    padding: 0;
    margin: 0;
    align-items: center;
  }
  .productSearch__sortGroup {
    flex-basis: auto;
  }
  .productInformation__Btn a {
    font-size: 10px;
  }
  .productSearch__item--sort {
    width: auto;
  }
  .listDropDown__heading {
    border: none;
    padding: 0;
  }
  .listDropDown__btn {
    width: auto;
    color: #003894;
  }
}
.promotionBanner.promotionBannerKujiDaily {
  display: none;
}
.body-app .promotionBanner.promotionBannerKujiDaily {
  display: block;
}
.promotionBanner {
  margin: 12px auto;
  padding: 0 1rem;
  max-width: 640px;
}
.promotionBanner a {
  display: block;
}
.promotionBannerImg {
  display: block;
  width: 100%;
  height: auto;
}